<?php

declare(strict_types=1);

namespace KupShop\ArticlesBundle\Admin;

class ArticlesRelatedTypes extends \Window
{
    protected $tableName = 'articles_related_types';
    protected $nameField = 'name';
}

return ArticlesRelatedTypes::class;
